usercredentials:
 - { name: hadoopuser1, passphrase: $6$Kmmusz5wWq2wHc$mceMng/b4h0IEhuv1RXRkoBp8OXM2TDcAiNXkLU/fLBPQX08MmTkFlIFQModLIYPsXCyNdjettGNLCNGFrE3d0 }
 - { name: hadoopuser2, passphrase: $6$Dwivb3Dth0Gq/DZ$TwsQF1L/kuCmHRIsdEwWPaMUUan9XNGuW6FmtC2A5nQ6xEfrqz39iSoVzdDzIjoKEDjXZD.3wYaUuOfZCjQtI0 }
 - { name: hadoopuser3, passphrase: $6$5gaHpDhq$39aCwFQ0MbeNGUrNJDI5/.0Z4NMRlNSi9jXveis5/R4D4oY60wnP9wGEvDAAJliKGlSrz6DQDuvVcN1mAYPLp0 }
 - { name: hadoopuser4, passphrase: $6$DUDVKiSsi9cHi0$bzICIIDqGp5TcuGsQhWQy0Pz/rAyMRVfO/wCi2EeC5emgNqItgCdeNw2sOTjqiqOn2pCRvnFltqMeTLI3qyTF0 }
 - { name: hadoopuser5, passphrase: $6$BSNTmXM3$u2fvhhzwo0jAXSnqirc4uBmzrFBVLK7hGuO506Byye8tRyaa3Mb7e6nwx3SnNkk.StFt3Ex9wN4/SwB8GnC7d0 }
 - { name: hadoopuser6, passphrase: $6$RGqhhl21$9Y90BEy08m8bNi7ljw3eGF.FHSjLelfGBHZzRkiCx.AIlr.ZqvVtJxkIlbkibdeBF5rMOl4307.ybRiCtFZe0/ }
 - { name: hadoopuser7, passphrase: $6$ePF2eMmz9sD/yzU$ItmNll2rVQXjiM8gEIEdCi2B.nRu8oyqwA2G3.6syciUPNSdPHoxHZGSAAs1Nked/RUbszlo22YX8p3E0RTCb0 }
 - { name: hadoopuser8, passphrase: $6$oNG65V.bHDc$cR5/P4m2QyrD8kbuMqlsfDxDw.nInaTY66HA2KyrWqpTDrLVqiu7OiNv3TY1XPnB1wqIkWze/kyMq4.2kY5ck/ }
 - { name: hadoopuser9, passphrase: $6$fQ/xrsdJ2KqCy7jZ$l7u9GEhqCgrLYwAi0O2qHDnVpI3xfmdyOSFBAvB/XouUOvjWwF4Q7wtZF32OhZBtj.At8PQO0slLd4pG9CNc00 }
 - { name: hadoopuser10, passphrase: $6$vx5nK2I76Feq$fxdTIb0GrWJ4Lx60YOmMQ5M8cFncNbJt/GaM87jUwpL.quOpgWyKUttuC9KPndYBPkIuj87/Th/7vWZYimd5g0 }
 - { name: hadoopuser11, passphrase: $6$3bm4G9tP$Jx5hfKhQdhrqFeX4Ng7Dncj0j85MCMQv85vFH7ppPeQhlMtIrcwDROizindTWvedlnheAxgHmkcZGFsyoSMyn1 }
 - { name: hadoopuser12, passphrase: $6$V85EHxLX37$08xRPg9FcTXQWih6qHMknKVtwIVYGMdmrc690qBdtdKYN5AvxKbCn7qF8V8W/d6o9xTHy7clUwfhod.uUHVib. }
 - { name: hadoopuser13, passphrase: $6$E3tFP.AcI6$2j5sbEkq4bQJhm.fuyjM9IVqjDt.25IzEf8boVSOw8kLscjMnXFMPhCcYDevOp3dE2xl5lS7jctrF2nyGFL9P/ }
 - { name: hadoopuser14, passphrase: $6$jhb0GmgVpN$vnMn6tR63j0I5aa2.VPj4kofUUbC6yumQo6QLEhcCcNL2gNwWrnge17FcGAkSkv18pWROgR80MaBg71SRy.iA1 }
 - { name: hadoopuser15, passphrase: $6$brxpEwNsHEtW/g$pca.Wjm9WVMT016CsS6.dorwHl7cHZZggYx5z3HAj/oXzLJVAjADJ2Lomtkz1PXf50266VgJchiTIsTNtezT7. }
